body {
  display: flex;
  flex-direction: column;
  background-color: #0f172a;
  color: white;
  min-height: 100vh;
  padding: 30px 20px;
  font: 1.2rem "Fira Sans", sans-serif;
}

header {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  padding: 10px;
}

header p {
  margin: 0;
}

header a {
  color: white;
}

header .bigger {
  font-size: 30px;
  margin-bottom: 5px;
}

.button {
  cursor: pointer;
  max-width: 200px;
  padding: 10px 20px;
  border-radius: 15px;
  background-color: #8da9c4;
  font-weight: bold;
  text-align: center;
  color: white;
}

.total_container {
  margin-top: 20px;
}

textarea {
  width: 100%;
  height: 200px;
  border-radius: 10px;
  margin: 10px auto;
  padding: 10px;
}

input {
  width: 80%;
  height: 30px;
  border-radius: 7px;
  margin: 10px auto;
  padding: 5px;
  display: block;
  margin-bottom: 30px;
}
